help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Is it possible to use new Emacsen with non-ASCII?


From: Ilya Zakharevich
Subject: Re: Is it possible to use new Emacsen with non-ASCII?
Date: Sat, 17 May 2008 00:21:54 +0000 (UTC)
User-agent: trn [how to get a version via %-escapes???] with a custom header

[A complimentary Cc of this posting was sent to
Eli Zaretskii 
<address@hidden>], who wrote in article <address@hidden>:
> > It is GNU Emacs 21.2.1
> 
> I'd recommend to upgrade to 22.2,

If it were my computers, I would install the last version of
Emacs which supports internationalization, v19.

> but the recipe I sent should work
> with Emacs 21.x as well, except that -Q is not available; use -q
>  --no-site-file instead.

Well, it does not.

Thanks,
Ilya


reply via email to

[Prev in Thread] Current Thread [Next in Thread]